//Variables
$primary: #303030;
$secondary: #f4f4f4;
$dark: #191919;

//Import bootstrap

@import "bootstrap/scss/bootstrap.scss";
@import "bootstrap-vue/src/index.scss";

//Import all
@import "style";
